/* current page */



a {
	outline:none
}
/* sample link override */
div.override a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}

div.override a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}

div.override a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 20px;
	color: #3399FF;
}

div.override a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

/* override blue */
.override2 {
	padding-right: 10px;
	padding-left: 30px;
	text-align: left;
}

div.override2 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: 20px;
	color: #3c5269;
	text-decoration: none;
	font-weight: bold;
}

div.override2 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: 20px;
	color: #3c5269;
	text-decoration: none;
	font-weight: bold;
}

div.override2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: 20px;
	color: #3399FF;
	font-weight: bold;
}

div.override2 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	line-height: 20px;
	font-weight: bold;
	color: #3c5269;
	text-decoration: none;
	font-weight: bold;
}
.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #3c5269;
	font-style: italic;
}
/* override yellow */
.override3 {
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
}

div.override3 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: 20px;
	color: #987012;
	text-decoration: none;
	font-weight: bold;
}

div.override3 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: 20px;
	color: #987012;
	text-decoration: none;
	font-weight: bold;
}

div.override3 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: 20px;
	color: #ba8a16;
	font-weight: bold;
}

div.override3 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	line-height: 20px;
	font-weight: bold;
	color: #987012;
	text-decoration: none;
	font-weight: bold;
}
.leftnav3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #987012;
	font-style: italic;
}
/* recreate main body */

.maincontent {
	width: 739px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/richard-image/richard-line11pt.gif);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcol {
	background-color: #b7dbf8;
	float: left;
	width: 220px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 10px;
	height: 560px;
}
.rightcol {
	background-color: #FFFFFF;
	width: 442px;
	border: 2px solid #3c5269;
	float: left;
	margin-left: 12px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	height: 560px;
}

.rightcol p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
}

.rightcol h1, .leftcol h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #3c5269;
}

/*extra definitions*/ 

.clear {
	clear: both;
}
.headings {
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #3c5269;
}
.content {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
}
.BTT p {
	text-align: right!important;
}
/* recreate main body - space art - blue */

.maincontentSA {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/richard-image/richard-line11pt.gif);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcolSA {
	background-color: #b7dbf8;
	float: left;
	width: 220px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 10px;
	height: 560px;
}
.rightcolSA {
	background-color: #FFFFFF;
	width: 442px;
	border: 2px solid #3c5269;
	float: left;
	margin-left: 11px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	height: 560px;
}

.rightcolSA p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
}

.rightcolSA h1, .leftcolSA h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #3c5269;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
/* recreate main body - home - grey */

.maincontentHM {
	width: 738px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/main/main-line10pt.gif);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcolHM {
	background-color: #ebebeb;
	float: left;
	width: 220px;
	padding: 10px;
	height: 560px;
	border: 2px solid #818181;
}
.rightcolHM {
	background-color: #FFFFFF;
	width: 442px;
	border: 2px solid #818181;
	float: left;
	margin-left: 12px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	height: 560px;
}

.rightcolHM p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
}

.rightcolHM h1, .leftcolHM h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #3c5269;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.leftcolSA h2 {
	font-family: Verdana, Arial, Helvtica, Geneva;
	font-size: 9px;
	font-weight: bold;
	color: #3c5269;
	margin: 0px;
	padding: 0px;
}
/* recreate main body - CV - blue */

.maincontentCV {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/richard-image/richard-line11pt.gif);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcolCV {
	background-color: #b7dbf8;
	float: left;
	width: 220px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 10px;
	height: 4200px;
}
.rightcolCV {
	background-color: #FFFFFF;
	width: 442px;
	border: 2px solid #3c5269;
	float: left;
	margin-left: 11px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	height: 4200px;
}

.rightcolCV p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.rightcolCV h1, .leftcolCV h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #3c5269;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.leftcolCV h2 {
	font-family: Verdana, Arial, Helvtica, Geneva;
	font-size: 9px;
	font-weight: bold;
	color: #3c5269;
	margin: 0px;
	padding: 0px;
}
/* recreate main body - Collaborators (CB) - blue */

.maincontentCB {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/richard-image/richard-line11pt.gif);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcolCB {
	background-color: #b7dbf8;
	float: left;
	width: 220px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 10px;
	height: 1100px;
}
.rightcolCB {
	background-color: #FFFFFF;
	width: 442px;
	border: 2px solid #3c5269;
	float: left;
	margin-left: 11px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	height: 1100px;
}

.rightcolCB p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.rightcolCB h1, .leftcolCB h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #3c5269;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.leftcolCB h2 {
	font-family: Verdana, Arial, Helvtica, Geneva;
	font-size: 9px;
	font-weight: bold;
	color: #3c5269;
	margin: 0px;
	padding: 0px;
}
/* recreate main body - Gallery Main (GM) - blue */

.maincontentGM {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/richard-image/richard-line11pt.gif);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcolGM {
	background-color: #b7dbf8;
	float: left;
	width: 220px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 10px;
	height: 900px;
}
.rightcolGM {
	background-color: #FFFFFF;
	width: 476px;
	border: 2px solid #3c5269;
	float: left;
	margin-left: 11px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	height: 900px;
}

.rightcolGM p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.rightcolGM h1, .leftcolGM h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #3c5269;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.leftcolGM h2 {
	font-family: Verdana, Arial, Helvtica, Geneva;
	font-size: 9px;
	font-weight: bold;
	color: #3c5269;
	margin: 0px;
	padding: 0px;
}
/* recreate main body - Projects (PR) - yellow */

.maincontentPR {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/projects/projects-line11pt.jpg);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcolPR {
	background-color: #f4c450;
	float: left;
	width: 232px;
	height: 500px;
	border: 2px solid #ba8a16;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
}
.rightcolPR {
	background-color: #FFFFFF;
	width: 442px;
	border: 2px solid #ba8a16;
	float: left;
	margin-left: 11px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	height: 500px;
}

.rightcolPR p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.rightcolPR h1, .leftcolPR h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #987012;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.leftcolPR h2 {
	font-family: Verdana, Arial, Helvtica, Geneva;
	font-size: 9px;
	font-weight: bold;
	color: #3c5269;
	margin: 0px;
	padding: 0px;
}
/* recreate main body - Projects - CollisionII(PRC2) - yellow */

.maincontentPRC2 {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/projects/projects-line11pt.jpg);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcolPRC2 {
	background-color: #f4c450;
	float: left;
	width: 232px;
	height: 500px;
	border: 2px solid #ba8a16;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
}
.rightcolPRC2 {
	background-color: #FFFFFF;
	width: 654px;
	border: 2px solid #ba8a16;
	float: left;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
}

.rightcolPRC2 p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.rightcolPRC2 h1, .leftcolPRC2 h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #987012;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.leftcolPRC2 h2 {
	font-family: Verdana, Arial, Helvtica, Geneva;
	font-size: 9px;
	font-weight: bold;
	color: #3c5269;
	margin: 0px;
	padding: 0px;
}
.projecttitle {
	margin-right: 20px;
	margin-left: 20px;
	height: 160px;
}
.projecttitle p {
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: 16px;
	font-weight: bold;
}
.projecttitle2 {
	margin-right: 20px;
	margin-left: 20px;
}
.projecttitle2 p {
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.rightcolPRC2 h3 {
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: 16px;
	background-color: #BA8A16;
	padding: 6px;
	text-align: left;
	color: #f4c450;
}
/* recreate main body - Projects - Quicktime(PRQT) - yellow */

.maincontentPRQT {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/projects/projects-line11pt.jpg);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcolPRQT {
	background-color: #f4c450;
	float: left;
	width: 232px;
	height: 300px;
	border: 2px solid #ba8a16;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
}
.rightcolPRQT {
	background-color: #FFFFFF;
	width: 442px;
	border: 2px solid #ba8a16;
	float: left;
	margin-left: 11px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	height: 300px;
}

.rightcolPRQT p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.rightcolPRQT h1, .leftcolPRQT h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #987012;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.leftcolPRQT h2 {
	font-family: Verdana, Arial, Helvtica, Geneva;
	font-size: 9px;
	font-weight: bold;
	color: #3c5269;
	margin: 0px;
	padding: 0px;
}
.projecttitle {
	margin-right: 20px;
	margin-left: 20px;
	height: 160px;
}
.projecttitle p {
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: 16px;
	font-weight: bold;
}
.rightcolPRQT h3 {
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: 16px;
	background-color: #BA8A16;
	padding: 6px;
	text-align: left;
	color: #f4c450;
}
.centertxt {
	text-align: center!important;
}
.maincontentPRC2 .rightcolPRC2 li {
	text-align: left;
}
/* recreate main body - Projects - aqua (PRQT2) - yellow */

.maincontentPRQT2 {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/projects/projects-line11pt.jpg);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcolPRQT2 {
	background-color: #f4c450;
	float: left;
	width: 232px;
	height: 380px;
	border: 2px solid #ba8a16;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
}
.rightcolPRQT2 {
	background-color: #FFFFFF;
	width: 442px;
	border: 2px solid #ba8a16;
	float: left;
	margin-left: 11px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	height: 380px;
}

.rightcolPRQT2 p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.rightcolPRQT2 h1, .leftcolPRQT2 h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #987012;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.leftcolPRQT2 h2 {
	font-family: Verdana, Arial, Helvtica, Geneva;
	font-size: 9px;
	font-weight: bold;
	color: #3c5269;
	margin: 0px;
	padding: 0px;
}
.projecttitle {
	margin-right: 20px;
	margin-left: 20px;
	height: 160px;
}
.projecttitle p {
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: 16px;
	font-weight: bold;
}
.rightcolPRQT2 h3 {
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: 16px;
	background-color: #BA8A16;
	padding: 6px;
	text-align: left;
	color: #f4c450;
}
/* recreate main body - News (NW) - red */

.maincontentNW {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/link-images/links-line11pt.gif);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcolNW {
	background-color: #ffe8eb;
	float: left;
	width: 232px;
	height: 2400px;
	border: 2px solid #871B26;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
}
.rightcolNW {
	background-color: #FFFFFF;
	width: 442px;
	border: 2px solid #871B26;
	float: left;
	margin-left: 11px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	height: 2400px;
}

.rightcolNW p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.rightcolNW h1, .leftcolNW h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #871B26;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.leftcolNW h2 {
	font-family: Verdana, Arial, Helvtica, Geneva;
	font-size: 9px;
	font-weight: bold;
	color: #3c5269;
	margin: 0px;
	padding: 0px;
}
.news {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #871B26;
	font-weight: bold;
}
/* recreate main body - Links (LK) - purple */

.maincontentLK {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/news/new-line11pt.gif);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcolLK {
	background-color: #d9b6e4;
	float: left;
	width: 232px;
	height: 1800px;
	border: 2px solid #8d6a98;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
}
.rightcolLK {
	background-color: #FFFFFF;
	width: 442px;
	border: 2px solid #8d6a98;
	float: left;
	margin-left: 11px;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
	height: 1800px;
}

.rightcolLK p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.rightcolLK h1, .leftcolLK h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #8d6a98;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.leftcolLK h2 {
	font-family: Verdana, Arial, Helvtica, Geneva;
	font-size: 9px;
	font-weight: bold;
	color: #3c5269;
	margin: 0px;
	padding: 0px;
}
/* recreate main body - Contact (CT) - orange */

.maincontentCT {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/contact-images/backline-11pt-contact.gif);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcolCT {
	background-color: #ffb684;
	float: left;
	width: 232px;
	height: 296px;
	border: 2px solid #ff6600;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
}
.rightcolCT {
	background-color: #FFFFFF;
	width: 470px;
	border: 2px solid #ff6600;
	float: left;
	margin-left: 11px;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
	height: 296px;
}

.rightcolCT p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.rightcolCT h1, .leftcolCT h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #ff6600;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.leftcolCT h2 {
	font-family: Verdana, Arial, Helvtica, Geneva;
	font-size: 9px;
	font-weight: bold;
	color: #3c5269;
	margin: 0px;
	padding: 0px;
}
/* recreate main body - Gallery Individual Images (GI) - blue */

.maincontentGI {
	width: 737px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(site-2005/images-2005/richard-image/richard-line11pt.gif);
	background-repeat: repeat-x;
	background-position: 10px;
	height: 50px;
}
.leftcolGI {
	background-color: #b7dbf8;
	float: left;
	width: 220px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 10px;
	height: 800px;
}
.rightcolGI {
	background-color: #FFFFFF;
	width: 476px;
	border: 2px solid #3c5269;
	float: left;
	margin-left: 11px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	height: 800px;
}

.rightcolGI p {
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Geneva;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.rightcolGI h1, .leftcolGI h1{
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: small;
	font-weight: bold;
	color: #3c5269;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.leftcolGI h2 {
	font-family: Verdana, Arial, Helvtica, Geneva;
	font-size: 9px;
	font-weight: bold;
	color: #3c5269;
	margin: 0px;
	padding: 0px;
}
.PNbox {
	margin-top: 12px;
}
.PNbox2 {
	text-align: center!important;
}
.Pbox {
	float: left;
	width: 50%;
	background-image: url(site-2005/images-2005/gallery%20images/prev.jpg);
	background-repeat: no-repeat;
	background-position: 40px;
	height: 23px;
	padding-top: 2px;
}
.Nbox {
	float: left;
	width: 50%;
	height: 23px;
	padding-top: 2px;
	background-image: url(site-2005/images-2005/gallery%20images/next.jpg);
	background-repeat: no-repeat;
	background-position: 60px;
}
.Nbox2 {
	float: left;
	width: 50%;
	height: 23px;
	padding-top: 2px;
	background-repeat: no-repeat;
	background-position: 60px;
}
div.PNbox a:link, div.PNbox2 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: 20px;
	color: #3c5269;
	text-decoration: none;
	font-weight: bold;
}

div.PNbox a:visited, div.PNbox2 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: 20px;
	color: #3c5269;
	text-decoration: none;
	font-weight: bold;
}

div.PNbox a:hover, div.PNbox2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: 20px;
	color: #3399FF;
	font-weight: bold;
}

div.PNbox a:active, div.PNbox2 a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: italic;
	line-height: 20px;
	font-weight: bold;
	color: #3c5269;
	text-decoration: none;
	font-weight: bold;
}
.leftcolCT p, .leftcolSA p {
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: 12px;
}
.maincontentGI .rightcolGI img {
	width: 420px;
}
.almatitle {
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: 16px;
	height: 200px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.almapic {
	width: 50%;
	float: left;
	height: 100%;
}
.rightcolPRC2 ul {
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: 12px;
}
